using System;

namespace Camera
{
   static class Program
   {
      /// <summary>
      /// The main entry point for the application.
      /// </summary>
      static void Main(string[] args)
      {
         using (CameraDemo game = new CameraDemo())
         {
            game.Run();
         }
      }
   }
}

